Subject: RE: [Tsvwg] WGLC for draft-ietf-tsvwg-quickstart-04 NOW

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Thu, 13 Jul 2006 16:34:59 +0300

An editorial nit: 

References in the MIB module do not follow the same convention as the
References section (e.g. [RFC791]) which leads to idnits tools to
complain about un-used references. It is worth fixing whenever a new
version occurs. 

Dan

> -----Original Message-----
> From: James M. Polk [mailto:[email-masked]] 
> Sent: Friday, June 16, 2006 3:21 AM
> To: tsvwg
> Cc: Magnus Westerlund; Sally Floyd; [email-masked]; Lars 
> Eggert; Pasi Sarolahti
> Subject: [Tsvwg] WGLC for draft-ietf-tsvwg-quickstart-04 NOW
> 
> TSVWG
> 
> http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-quickstart-04.txt
> 
> The WGLC for draft-ietf-tsvwg-quickstart-04 starts NOW, and 
> will end in 14 days, meaning EOB (EDT) on June 29th, unless 
> there is active discussion that has not been resolved.
> 
> If you have any comments (positive or negative), concerns, 
> issues or nits with this draft - please have send them to 
> this list prior to the 29th.
> 
> If rough consensus is reached, this ID is destined to become 
> an Experimental RFC.
> 
> "Rough consensus" will be determined by the WG chairs.
> cheers,
> 
> James
> Lars
> Magnus
> 	IETF TSVWG co-chairs
> 
>

---

From: Sally Floyd <[email-masked]>
Date: Fri, 14 Jul 2006 07:33:33 -0700

Dan -

>complain about un-used references. It is worth fixing whenever a new

Will do.  (Though perhaps one day the idnits tool will learn that
"[RFC2581, RFC3390]" in the text in fact qualifies as two valid
references.  My memory is that this was the problem.)

- Sally
http://www.icir.org/floyd/